package com.game.business.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

@Data
@ApiModel("充值配置-app")
public class AppRechargeConfigVo implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "当日首充赠送比例%")
    private Double firstSend = 0.00;

    @ApiModelProperty(value = "非首充赠送比例%")
    private Double send = 0.00;

    @ApiModelProperty(value = "当日赠送上限")
    private Double maxSend = 0.00;

}
